MCC/LIiME - Y nyuyweHue #20

Y nydweHve # 18 (3akpbiTa): 1. CornacosaHue nHTepdeiica 6ubnuotekn

1.2 Tam, roe nogpasyMeBalOTCA CNUCKU OOMNXHbI ObiTb NapameTpsb! List *
10/08/2013 01:35 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date: 10/09/2013
Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Tam, rae noapasymMeBatoTCs CNUCKK A0NXHbI BbiTb NapameTpsi List *

History

#1 - 10/08/2013 01:55 PM - a.efimov_multiclet

- Subject changed from Tam, rae noapasyMeBaroTCS CAINCKU [OMXKHb! ObiTb napameTpsi List * to 1.2 Tam, rae noapasymMeBaroTCsi CrIICKU 01 XKHbI
6biTb napametpsi List *

#2 - 10/08/2013 02:08 PM - a.efimov_multiclet

- Tracker changed from Owu6ka to Yny4weHue

#3 - 10/09/2013 12:23 AM - m.bakhterev
- Due date set to 10/09/2013
- Status changed from Hosas to PeweHa

- % Done changed from 0 to 100

#4 - 10/09/2013 12:24 AM - m.bakhterev

- Status changed from PeweHa to Sakpbita
